.callback-popup-open {
  position: fixed;
  right: 15px;
  bottom: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  background: #810131;
  font-size: 30px;
  font-weight: 700;
  color: #fff;
  border-radius: 50px;
  box-shadow: 0 1px 10px rgba(0, 0, 0, .2);
  cursor: pointer;
  user-select: none;
  z-index: 9;
	display: none;
}

.callback-popup-wrap {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .4);
  z-index: 999;
  visibility: hidden;
  opacity: 0;
  transition: opacity .4s ease, visibility 0s linear;
}

.callback-popup-wrap.active {
  visibility: visible;
  opacity: 1;
  transition: opacity .4s ease, visibility 0s;
}

.callback-popup {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 320px;
  padding: 20px;
  background: #fff;
  border-radius: 2px;
  box-shadow: 0 1px 10px rgba(0, 0, 0, .1);
}

.callback-popup__title {
  margin-bottom: 20px;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  color: #810131;
}

.callback-popup__title:last-child {
  margin-bottom: 0;
}

.callback-popup__form-group {
  width: 100%;
  margin-bottom: 10px;
}

.callback-popup__form-control {
  width: 100%;
  padding: 6px 10px;
  border: 1px solid #cfcfcf;
  outline: none;
  transition: all .3s ease;
}

.callback-popup__form-control:focus {
  border-color: #810131;
}

.callback-popup__submit {
  width: 100%;
  padding: 7px 15px;
  background: #810131;
  color: #fff;
  border: none;
  border-radius: 3px;
  outline: none;
}